> For the complete documentation index, see [llms.txt](https://docs.zwapgrid.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zwapgrid.com/changelog/september-2025/readme-2.md).

# 2025-09-30

## Systems

<table><thead><tr><th width="339">System</th><th>Functionality</th></tr></thead><tbody><tr><td>All systems</td><td><ul><li>[<mark style="color:blue;"><strong>Improved</strong></mark>] Further improved handling of exceptions</li></ul></td></tr><tr><td>Bjorn Lunden</td><td><ul><li>[<mark style="color:blue;"><strong>Improved</strong></mark>] Updated logic for <code>invoiceLines.item.name</code> and <code>invoiceLines.item.description</code> to match other systems in <a href="https://apidocs.zwapgrid.com/accounting-api#tag/sales-invoices/GET/api/v1/consents/{consentId}/salesinvoices/{salesInvoiceId}">GET /salesinvoices/:id</a></li></ul></td></tr><tr><td>Visma Netvisor</td><td><ul><li>[<mark style="color:green;"><strong>New</strong></mark>] Added support for new onboarding</li></ul></td></tr><tr><td>Visma Netvisor</td><td><ul><li>[<mark style="color:green;"><strong>New</strong></mark>] Added support for <a href="https://apidocs.zwapgrid.com/accounting-api#tag/accounting-periods/GET/api/v1/consents/{consentId}/accountingperiods">GET /accountingPeriods</a></li></ul></td></tr></tbody></table>

## Platform

<table><thead><tr><th width="339">System</th><th>Functionality</th></tr></thead><tbody><tr><td>General platform improvements</td><td><ul><li>Security updates</li><li>[<mark style="color:orange;"><strong>Fixed</strong></mark>] Resolved issue with logout button sometimes not working as expected</li></ul></td></tr><tr><td>Self service</td><td><ul><li><p>[<mark style="color:green;"><strong>New</strong></mark>] Added support for Stripe payments</p><ul><li>You are now able to convert from trial mode into Explore mode, enabling more features and the usage of production consents</li></ul></li></ul></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.zwapgrid.com/changelog/september-2025/readme-2.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
